[repositories] devel: [groups] [packages] [maintainers] [changelog]

 highlight-gui: highlight frontend

Name:highlight-gui
Release:3.56-1mamba
Architecture:i586
Group:Graphical Desktop/Applications/Development
Description:Highlight converts source code to formatted text with syntax highlighting.

* Coloured output in HTML, XHTML, RTF, TeX, LaTeX, SVG, BBCode and XML format
* Supports 150+ programming languages
* Includes 40 colour themes
* Recognizes nested languages
* CLI, GUI and Lib builds available
* Platform independent

This package contains the Qt-based GUI.
Size:19.03 MB
Download:highlight-gui-3.56-1mamba.i586.rpm
Source RPM:highlight
Provides:application() application(highlight.desktop) highlight-gui[=3.56-1mamba] highlight-gui(x86-32)[=3.56-1mamba]
Requires:highlight[=3.56-1mamba] libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.14) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GCC_3.4) liblua.so.5.3 libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libreadline.so.8 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.26) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libtermcap.so.2 rtld(GNU_HASH)
RPM requirements:highlight libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Widgets glibc libgcc liblua glibc libreadline libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++6 libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libtermcap ldconfig
Required by:
Build required by:
Filenames:/usr/bin/highlight-gui /usr/lib/.build-id /usr/lib/.build-id/df /usr/lib/.build-id/df/74f47681808e0b98cb7b7a5ed4bc4106fed0b3 /usr/share/applications/highlight.desktop /usr/share/pixmaps/highlight.xpm

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.